<!DOCTYPE html>
<html>

<head>
    <title>mon carnet d'adresse</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Font awesome -->
    <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css" media="screen" />
    <!-- CSS Perso -->
    <link rel="stylesheet" type="text/css" href="css/style.css" media="screen" />
</head>

<body>
    <!--HEADER-->
    <header>
        <h1><i class="fas fa-address-book"></i>Carnet d'Adresses</h1>
    </header>
    <!--END HEADER-->
    <section class="section">
        <div>
            <ul id="liste-contact">
            </ul>
        </div>
        <div class="row">
            <div id="butt-ajouter-contact" class='icon-button'><i class="fas fa-plus-square"></i></div>
            <div class='icon-button'><i class="fas fa-trash"></i></div>
        </div>
    </section>
    <section id="section-ajouter-contact" class="section" style="display:none">
        <form>
            <div class="row">
                <div  class='col-l'><label for="civilite">Civilité:</label></div>
                <div class='col-r'><select id="civilite" name="civilite" id="pays">
                        <option value="non-renseigne">non-renseigné</option>
                        <option value="monsieur">Monsieur</option>
                        <option value="madame">Madame</option>
                    </select></div>
            </div>
            <div class="row">
                <div class='col-l'><label for="nom"> Nom:</label></div>
                <div class='col-r'><input id="nom" type="text" name="nom"></div>
            </div>
            <div class="row">
                <div class='col-l'><label for="prenom"> Prénom:</label></div>
                <div class='col-r'><input id="prenom" type="text" name="prenom"></div>
            </div>
            <div class="row">
                <div class='col-l'><label for="tel"> Téléphone:</label></div>
                <div class='col-r'><input id="tel" type="tel" name="tel"></div>
            </div>

            <input id="submit-button" type="submit" value="Enregistrer" />
        </form>
    </section>

    <!--MAIN CONTENT-->
    <!--END MAIN CONTENT-->

    <!--FOOTER-->
    <footer>
    </footer>
    <!--END FOOTER-->
    <!--SCRIPS JS-->
    <script src="js/jquery.js"></script>
    <script src="js/data.js"></script>
    <script src="js/carnet-adress.js"></script>
    <script src="js/event.js"></script>
</body>

</html>
